
:H2/algebra/oefpourcent.fr
exo=pourcentage&qnum=5&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
Coefficient multiplicateur

:H2/algebra/oefpourcent.fr
exo=pourcentage2&qnum=5&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
Augmentation ou diminution ?

:H3/analysis/oefproppour.fr
exo=soldes&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
Diminution

:H3/analysis/oefproppour.fr
exo=augmentation&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
Augmentation

:H5/algebra/OEFpctprem.fr
exo=taux5&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
taux d'Úvolution 1


:H5/algebra/OEFpctprem.fr
exo=evolsucc1&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
Evolutions successives 1

:H5/algebra/OEFpctprem.fr
exo=evolsucc2&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
Evolutions successives 2

:H5/algebra/OEFpctprem.fr
exo=evolsucc4&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
Evolutions successives 3

:H5/algebra/OEFpctprem.fr
exo=taux1&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
taux d'Úvolution 2

:H5/algebra/OEFpctprem.fr
exo=taux2&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
taux d'Úvolution 3

